[Format]
Type=PortableAppsFormat
Version=3.8

[Details]
Name=CudaText Portable
AppId=CudaTextPortable
Publisher=CudaText Team & PortableApps.com
Homepage=https://portableapps.com/apps/development/cudatext-portable
Donate=https://www.uvviewsoft.com/donate.htm
Category=Development
Description=Text editor
Language=Multilingual
InstallType=DualMode

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=1.223.5.2
DisplayVersion=1.223.5.2

[Control]
Icons=1
Start=CudaTextPortable.exe
BaseAppID=%BASELAUNCHERPATH%\App\CudaText32\cudatext.exe
BaseAppID64=%BASELAUNCHERPATH%\App\CudaText\cudatext.exe
